# ContactGroups Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/contactgroups/

Schema for the `ContactGroups` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for contact group
- **`name`** _(string)_
  The name of the contact group
- **`status`** _(string)_
  The status of the contact group
  Allowed: `active`, `archived`
- **`created_at`** _(string)_
  This represents the date when the contact group was created
- **`updated_at`** _(string)_
  This represents the date when the contact group was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/contact_groups](/docs/api-reference/unified-accounting-api/contactgroups/list) — List Contact groups
- [POST /unified/accounting/contact_groups](/docs/api-reference/unified-accounting-api/contactgroups/create) — Create Contact groups
- [GET /unified/accounting/contact_groups/{id}](/docs/api-reference/unified-accounting-api/contactgroups/get) — Get Contact groups
- [PATCH /unified/accounting/contact_groups/{id}](/docs/api-reference/unified-accounting-api/contactgroups/update) — Update Contact groups
- [DELETE /unified/accounting/contact_groups/{id}](/docs/api-reference/unified-accounting-api/contactgroups/delete) — Delete Contact groups
